Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.bridge
Interface Viewport

All Known Implementing Classes:
  BatikMultiImageElementBridge.MultiImageElementViewport, SVGSVGElementBridge.SVGSVGElementViewport, UserAgentViewport

public interface Viewport

Defines a viewport.

Method Summary
`float` | `getHeight()` Returns the height of this viewport.
`float` | `getWidth()` Returns the width of this viewport.

Method Detail

### getWidth

    public float getWidth()

  Returns the width of this viewport.

### getHeight

    public float getHeight()

  Returns the height of this viewport.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.